body
{
    background-color:#ffffff;
    color:#4f4f4f;
    font-family: 'Montserrat', sans-serif;
    font-size:12px;
    font-style:normal;
    font-variant:normal;v
    font-weight:normal;
    line-height:130%;
    text-align:justify;   
}

#product_table td #reviewlink td{
    padding: 0px 0px 0px 0px;
   vertical-align:middle;
}


#review_Box td
{
    padding:0px 10px 10px 0px;
    font-weight:bold;
}

#review_Box textarea{
    border: 1px solid #BAB9B9;
    font-family: arial;
    font-size: 12px;
    height: 200px;
    margin: 0 0 1px;
    padding: 3px 5px;
    width: 237px;
}

.review_name input {
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);) repeat scroll 0 0 transparent;
    border: 1px solid #BAB9B9;
    color: #3D3E3F;
    font-family: verdana;
    font-size: 11px;
    height: 16px;
    margin: 0 0 1px;
    padding: 3px 5px;
    width: 237px;
}

hr
{
    color: #b5b4b2;
    background-color: #b5b4b2;
    height: 1px;
    border:none;
}

#mainwrap,#mainwrapPage
{
    background:url(/attachments/StyleSheet/10/abh_back.png?ts=1503382195);
    background-repeat:repeat-x;
    margin:0 auto;
   /* min-height:915px; */
}

#menuwrapper
{
    margin:0 auto;
    width: 100%;
    background-color:#F8D501;
    border-top: 1px solid #fff;
}


#fullwidthwrapper
{
    margin:0 auto;
    width: 100%;
    background-color:#D2D3D2;
    border-top: 5px solid #000000;
}

#bannerwrapper 
{  
    width: 100%;
    background-color:#1D1D1D;
    border-bottom: solid 15px #F0F0F0;
}

#bannerwrapper img
{
    margin:0 auto;
    width: 100%;
    background-color:#1D1D1D;
}

#hmpgcontent
{
   float:left;
   padding:15px 0px 0px 0px;
   /* max-width:740px; */
   width:67%;
}


#hmpgindust{
    float:left;
    width: 33%;
}
#hmpgindust img{
    float:left;
    border: 1px solid #ccc;
    margin-right:40px;
    margin-bottom:15px;
    width:90%;
    padding:1px;
}

#hmpgside{
    float:right;
    /* max-width: 385px; */
    width:31%;
    padding-top:2%;
}

#hmpgside img{
    width: 100%;
    padding-bottom:5%;
    padding-top:2%;
}


#wrap
{
    background-color:#ffffff;
    max-width:1175px;
    margin:0 auto;
}
#cert-wrapone
{   padding-top:20px;
    border-bottom: 1px solid #ccc;
    max-width:1175px;
    margin:0 auto;
    margin-bottom:1px;
}

#cert-wrap
{   border-top: 1px solid #ccc;
    max-width:1175px;
    margin:0 auto;
}


p, td, div
{
    font-family: 'Montserrat', sans-serif; 
    color:#4f4f4f;
}

p
{
    margin-bottom:15px;
}

b, strong
{
    font-weight:bold;
}

/* HEADINGS */

h1
{
    background-color:#000000;
    height:14px;
    margin-bottom:15px;
    padding:14px 15px 14px 15px;
    text-align:left;
    font-family: 'Montserrat', sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#ffffff;
}

.pagerhead
{    
    margin-top:15px;
    margin-bottom:15px;
    padding: 1px 10px 10px 0px;
    text-align:left;
    font-family: 'Montserrat', sans-serif;
    font-size:18px;
    font-weight:bold;
    color:#000000;
}

h2
{     
    color: #2E2E2E;
    font-size:15px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: 'Montserrat', sans-serif;
}

h3
{
    color: #2E2E2E;
    font-size:14px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: 'Montserrat', sans-serif;
}

h4
{
    color: #2E2E2E;
    font-size:13px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: 'Montserrat', sans-serif;
}

h5
{
    color: #2E2E2E;
    font-size:11px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: 'Montserrat', sans-serif;
}
 h6
{   background: #F8D501;
     padding: 18px; 
    color: #2e2e2e;
    font-size:24px;
    font-weight:bold;
    margin-bottom:15px;
    font-family: 'Montserrat', sans-serif; 
    float:left;
    clear:left;
}

#yellowtitle{ 
     width:100%;

}



/* HEADER */

#header
{
    height:85px; 
    /* background-color:#ffffff;*/
    max-width:1175px;
    margin: 0 auto;
    position:relative;
    padding:15px 15px 20px 15px;
}

#logo
{   
    position:absolute;
    top:0px;
    left:0px;
    padding:1px;
    z-index:99;
}

#mob-logo
{   display: none;
    position:absolute;
    top:0px;
    left:0px;
    padding:1px;
    z-index:99;
    width:90%;
}
#headcartmob{ display:none;}

#headcart
{
    position:absolute;
    top:10px;
    right:0px;
    padding:15px;
}

#headcart #cartlist li
{
    padding:4px;
    font-size:14px;
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
    list-style-type:none;
    float: left;
}

#headcart #cartlist li.cartback
{
    color:#000000;
    /* background-color:#f7dd16; */
}

#headadmin
{
    position:absolute;
    top:95px;
    right:15px;
    width:400px;
    text-align:right;
    font-size:11px;
}

#topmenu 
{   
  height:70px; 
    max-width:1175px;
    margin: 0 auto;
    position:relative;
}

#topper-menu{}
/* --------- top menu code--------------- */

/*Strip the ul of padding and list styling*/
#topper-menu ul {
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
}

/*Create a horizontal list with spacing*/
#topper-menu li {
  display:inline-block;
  float: left;
  margin-right: 1px;
}

/*Style for menu links*/
#topper-menu li a {
  display:block;
  min-width:70px;
  padding-left:12px;
  padding-right:12px;
  height: 70px;
  text-align: center;
  line-height: 70px;
  color: #000;
  font-size:15px;
  text-decoration: none;
}

/*Hover state for top level links*/
#topper-menu li:hover a {
  background: #F1BB00;
}

/*Style for dropdown links*/
#topper-menu li:hover ul a {
  background: #f3f3f3;
  color: #2f3036;
  height: 40px;
  line-height: 40px;
}

/*Hover state for dropdown links*/
#topper-menu li:hover ul a:hover {
  background: #19c589;
  color: #fff;
}

/*Hide dropdown links until they are needed*/
#topper-menu li ul {
  display: none;
}

/*Make dropdown links vertical*/
#topper-menu li ul li {
  display: block;
  float: none;
}

/*Prevent text wrapping*/
#topper-menu li ul li a {
  width: auto;
  min-width: 100px;
  padding: 0 20px;
}

/*Display the dropdown on hover*/
#topper-menu ul li a:hover + .hidden, .hidden:hover {
  display: block;
}

/*Show menu when invisible checkbox is checked*/
#topper-menu input[type=checkbox]:checked ~ #menu{
    display: block;
}

/* --------- top menu code--------------- */

#menu-search
{
    height:70px; 
    max-width:75px;
    float:right;
}

#top_search
{
    margin-top:15px;
    margin-bottom:15px;
    position:relative;
    height:44px;
}

#top_search .searchBox
{
    height:29px;
    margin:0px;
    width:222px;
    border:1px solid #000000;
    padding:10px 5px 5px 5px;
    position:absolute;
    top:0px;
    right:0px;
}

#top_search .searchGlass
{
    position:absolute;
    top:2px;
    right:0px;
    width:30px;
    height:26px;
}

#top_search .magGlass
{
    position:absolute;
    top:10px;
    right:10px;
    border:0px solid #000000;
}
/* MAIN MENU */

#mainmenu
{
    position:absolute;
    bottom:0px;
    right:0px;
    padding:15px;
}

/* FEATURED HEADER */

#featured
{
    height:241px;
    background-color:#000000;
    position:relative;
}

#featured .featureBox
{
    float:left;
    margin-left:16px;
    width:228px;
}

#featured .featureImage
{
    background-color:#ffffff;
}

#featured .featureImage img
{
    border:#dcdcdc 14px solid;
}

#featured .featureText
{
    color:#ffffff;
    font-size:11px;
    font-weight:bold;
    width:228px;
    text-align:right;
}

#featured.price
 {
    color:#c1d9fa;
 }

/* SIDEBARS */

#basic_search
{
    margin-bottom:15px;
    position:relative;
    height:44px;
}

#basic_search .searchBox
{
    height:29px;
    margin:0px;
    width:222px;
    border:1px solid #000000;
    padding:10px 5px 5px 5px;
    position:absolute;
    top:0px;
    left:0px;
}

#basic_search .searchGlass
{
    position:absolute;
    top:2px;
    right:0px;
    width:30px;
    height:26px;
}



#basic_search .magGlass
{
    position:absolute;
    top:0px;
    right:0px;
    width:46px;
    border:1px solid #000000;
    height:44px;
}

#side
{
    float:right;
    padding:15px 0px 0px 0px;
    width: 23.5%;
    /* width:282px; */
}

#side .sideTitles
{
    background-color:#f7dd16;
    height:14px;
    text-align:left;
    font-family: 'Montserrat', sans-serif;
    font-size:18px;
    font-weight:bold;
    color:#ffffff;
    padding:14px 15px 14px 15px;
    margin-bottom:0px;
}

#category-module, #cart-module, #news-module, #facet-module
{
    background-color:#fbf1a1;
    border:#ffffff 1px solid;
    margin-bottom:15px;
}

#category-module .categoryrow,
#facet-module .categoryrow
{
    font-size:12px;
    text-align:left;
    padding:5px 15px 5px 15px;
    border-bottom: 1px dotted #555555;
    color:#555555;
}

#facet-module .categoryrow2
{
    font-size:12px;
    text-align:left;
    padding:5px 15px 5px 25px;
    border-bottom: 1px dotted #555555;
    color:#555555;
}

#facet-module .categoryrow3
{
    font-size:12px;
    text-align:left;
    padding:5px 15px 5px 35px;
    border-bottom: 1px dotted #555555;
    color:#555555;
}

#facet-module .categoryrow4
{
    font-size:12px;
    text-align:left;
    padding:5px 15px 5px 45px;
    border-bottom: 1px dotted #555555;
    color:#555555;
}

#category-module .categoryrow  a:hover,
#facet-module .categoryrow a:hover,
#facet-module .categoryrow2 a:hover,
#facet-module .categoryrow3 a:hover,
#facet-module .categoryrow4 a:hover
{
    color:#000000;
    font-weight:bold;
}

#cart-module .login
{
    padding:15px;
}

#cart-module .login .submit
{
   margin-top:5px;
}


#cart-module #login_password,
#cart-module #login_email
{
    padding:3px 5px 3px 5px;
    width:235px;
    height:16px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
    margin:5px 0px;
}

#cart-module .minicart
{
    margin:15px 15px 15px 15px;
    font-size:10px;
    width:90%;/*250px*/
}

#cart-module .minicode
{
    font-size:10px;
    width:35%;
}

#cart-module .minicount
{
    color:#000000;
    text-align:right;
    width:10%;
}

#cart-module .minitotal
{
    font-weight:bold;
    text-align:right;
    width:20%;/* 75px */
}

#cart-module .miniremove
{
    font-weight:bold;
    text-align:right;
    width:10%; /*15px*/
    padding-top:4px;
}

#cart-module .miniorder
{
    color:#000000;
    font-weight:bold;
    padding-top:10px;
}

#cart-module .miniordertotal
{
    text-align:right;
    padding-top:10px;
}

#cart-module, #news-module
{
    border-bottom: 1px dotted #555555;
}

#news-module .posts
{
     padding:0px 15px 0px 15px;
     font-size:11px;
}

#facet-module .after20,
#facet-module .showless,
#facet-module.showall .showmore
{
    display:none;
}

#facet-module.showall .after20,
#facet-module.showall .showless
{
    display:block;
}

#facet-module .moreless
{
    padding:5px 15px 10px 15px;
    background-colour:#acacad;
}

/* CONTENT */



#content
{
   float:left;
   padding:15px 15px 0px 15px;
   width: 72.6%;
   /* max-width:840px; */
}

#news_content
{
   float:left;
   padding:15px 15px 0px 15px;
   width:964px;
}

#content ul, #news_content ul
{
    margin-left:10px;
    list-style:square;
    margin-bottom:10px;
}

#content li, #news_content li
{
    margin-left:15px;
    text-align:left;
    line-height:130%;
    padding-bottom:5px;
}

/* CATEGORY DISPLAY */

.category_box
{
    width:150px;
    border:1px solid #908f8f;
    float:left;
    margin-right:14px;
    margin-bottom:10px;
}

.category_title
{
    background-color:#f7dd16;
    color:#ffffff;
    padding:10px;
    border-bottom:1px solid #908f8f;
    font-size:10px;
    text-align:left;
    height:30px;
}

.category_img
{
    padding:0px;
    margin:0px;
}

/* PRODUCT */

#product_table
{
text-align:left;
}

#search-result .add_cart, #product_table .add_cart
{
    background:url(/attachments/StyleSheet/10/buynow.png?ts=1503382195) no-repeat top left;
    height:18px;
    width:129px;
    float:right;
    text-align:right;
}

#search-result .add_button, #product_table .add_button
{
    margin:0px;
    padding:0px;
    float:right;
    width:95px;

}

#search-result .add_qty, #product_table .add_qty
{
    width:25px;
    float:right;
    margin-top:0px;
    padding:1px;
    border: solid 1px #CCC;
    font-size:11px;
    padding:2px;
    height:24px;
}

/* PRODUCT LISTING */

#search-result
{
    margin-bottom:15px;
    width:100%;
    border:1px solid #c0c1c1;
}

#search-result .list_header
{
    background-color:#f7dd16;
    font-size:14px;
    padding:5px 15px 5px 15px;
    font-weight:bold;
}

#search-result .list_catname
{   font-size:11px;
    float:right;
    width:200px;
    font-weight:bold;
    text-align:right;
}

#search-result .list_image
{
    background-color:#ffffff;
    width:100px;
}

#search-result .list_content
{
    position:relative;
    width:100%;
    height:100px;
}

#search-result .list_description
{
    width:450px;
    position:absolute;
    left:10px;
    top:10px;
    text-align:left;
}

#search-result .list_pricing
{
    width:100px;
    position:absolute;
    right:10px;
    top:10px;
    text-align:right;
}

#search-result .list_price
{
    font-size:18px;
    font-weight:bold;
    font-family:arial;
    color:#000000;
}

#search-result .list_gst
{
    font-size:10px;
    text-transform:uppercase;
    color:#c0c1c1;
    font-weight:bold;
}

#search-result .list_fav
{
    width:200px;
    position:absolute;
    left:10px;
    bottom:10px;
    text-align:left;
    font-size:10px;
    background:url(/attachments/StyleSheet/10/favstar.png?ts=1503382195);
    background-repeat:no-repeat;
    padding-left:15px;
}

#search-result .list_cart
{
    width:172px;
    position:absolute;
    right:10px;
    bottom:10px;
    text-align:right;
}

#search-result .list_more
{
    float:right;
    width:33px; height:22px;
}

#search-result .list_buynow
{
    float:right;
    width:100px;
}

/* PAGINATION */

.pagination
{
    margin-bottom:10px;
 /*    float:left;
    width:664px;*/
}

.pagination .per_page
{
    margin-bottom:10px;
    width:250px;
    float:right;
    text-align:right;
}

.pagination .current, .pagination .prev_page, .pagination .next_page
{
    font-weight:bold;
}

/* PRODUCT PAGE */

#title_row
{
    background-color:#000000;
    color:#ffffff;
    font-size:20px;
    height:27px;
    margin-bottom:15px;
    padding:5px 1px 13px 15px;
}

#title_row .product_title
{
    float:left;
    text-align:left;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    color:#ffffff;
    padding:10px 3px 3px 3px;
}

#title_row .product_price
 {
     width:200px;
     float:right;
     text-align:right;
     color:#ffffff;
     font-family:arial;
     font-size:21px;
     padding:10px 10px 10px 10px;
 }

#title_row .price_back
{
    color:#000000;
    background-color:#f7dd16;
    font-weight:bold;
    padding:10px;
}

#product_img
{
    width:40%;
    float:left;
}

#product_img .sale, #search-result .sale
{
    position:relative;
}

#product_img .big_img
{
    border:1px solid #e6e3e3;
}

#product_img .small_img
{
    border:1px solid #e6e3e3;
    margin:10px 14px 10px 0px;
    float:left;
}

#product_img .onsale, #search-result .onsale
{
    width:65px;
    height:55px;
    position:absolute;
    top:0px;
    left:0px;
}

#product_details
{
    width:58%;
    float:right;
}

#product_details #product_table
{
    width:100%;
}

#product_table td
{
    padding:10px;
}

#product_table .product_buy
{
     padding:10px 10px 10px 10px;
     text-align:right;
}

#product_table #bulky
{
    border:1px solid #575656;
    font-size:10px;
}

#product_table #bulky td
{
    padding:4px;
    background-color:#ffffff;
}

#product_table #bulky .bulky_head td
{
    background-color:#f7dd16;
    border-bottom:#bdcade 1px solid;
    font-weight:bold;
    text-align:center;
}

#freight_box
{
    text-align:left;
}

#freight_box .postcode
{
    float:left;
    padding-right:10px;
    margin-top:0px;
}

#freight_box .posttext
{
    float:left;
    margin-top:0px
}

#freight_box.postgo
{
    float:left;
    margin:0px;
}

#freight_box .posttext input
{
    margin:0px;
    padding:1px;
    border:1px solid #bcbcbc;
    font-size:11px;
    height:14px;
    width:60px;
}

#freight_mini td
{
    padding:5px 0px 0px 0px;
    font-size:10px;
}

#freight_mini .freight_price
{
    padding-left:15px;
}

/* STOCK STATUS */

.out
{
    color:#ad2b2b;
    font-weight:bold;
    font-size:10px;
}

.in
{
    color:#299743;
    font-weight:bold;
    font-size:10px;
}

/* SHOPPING PROCESS */

#cart_table,
#address_table,
#new_address_table,
#shipping_table,
#payment_table,
#register_table,
.simple_table
{
    /*max-width:840px;*/ width:100%;
}

#cart_table .cart_head td,
#address_table .address_head td,
#new_address_table .address_head td,
#shipping_table .shipping_head td,
#payment_table .payment_head td,
#register_table .register_head td,
.simple_table .simple_head td
{
    background-color:#f7dd16;
    border:1px solid #f7dd16;
    color:#000000;
    font-size:11px;
    font-weight:bold;
    padding:8px 10px;
}

#cart_table .cart_head td
{
    text-align:right;
}

#cart_table .line td
{
    text-align:right;
    padding:8px 10px;
}

.row1 td
{
    background-color:#ffffff;
}

 .row2 td
{
    background-color:#fdf8d0;
}

#cart_table .line .cart_img
{
    padding:0px;
}

#cart_table .line input
{
  height:16px;
  background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
  border:#bab9b9 1px solid;
  margin:0px 0px 5px 0px;
  padding:3px 5px 3px 5px;
  width:40px;
}


#cart_table .sub_total td
{
    background-color:#bfcaf8;
    text-align:right;
    padding:8px 10px;
}

#cart_table .coupon_row td
{
    color:#3c3841;
    font-size:11px;
    text-align:left;
    padding:8px 10px;
    background-color:#cfeafd;
}


#cart_table .total_row td
{
    color:#000000;
    font-size:11px;
    font-weight:bold;
    text-align:right;
    padding:8px 10px;
    background-color:#dec613;
}

#cart_table .update
{
    float:left;
    margin:0px;
    display:block;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/attachments/StyleSheet/10/updatecart.png?ts=1503382195) no-repeat bottom left;
    width:105px;
    height:22px;
    border:0;
    cursor:pointer;
}

#cart_table .checkout_now
{
    margin-top:20px;
    width:280px;
    text-align:right;
    float:right;
}

#cart_table .checkout_now .continue-shopping
{
    float:right;
}

.cart-button {
    background-color: #000000;   
    color: white;
    display: inline-block;
    border: 1px solid #000000;
    padding: 0;
    margin: 0; 
    font-family: 'Montserrat',Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 15px;
    text-transform: uppercase;
    cursor: pointer;
}
.cart-button::-moz-focus-inner {
  padding:0;
  border:0;
}
.cart-button span {
    border: 1px solid #000000;
    color: white;
    font-weight: 800;
    display: inline-block;
    padding: 1px 6px 2px;
}

#cart_table .checkout_now .checkout
{
    float:right;
    display:block;
    text-indent:-999999px;
    overflow:hidden;
    background:url(/attachments/StyleSheet/10/gotocheckout.png?ts=1503382195) no-repeat bottom right;
    width:130px;
    height:22px;
    border:0;
    cursor:pointer;
}

#order_customer_reference
{
    margin-top:20px;
    padding:3px 5px 3px 5px;
    width:150px;
    height:14px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

#template_name
{
    padding:3px 5px 3px 5px;
    width:100px;
    height:14px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

#order_new_coupon_code
{
    margin-top:20px;
    padding:3px 5px 3px 5px;
    width:100px;
    height:14px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

#address_table .address_head td
{
    text-align:left;
}

#address_table .line td,
#register_table .line td,
.simple_table .line td
{
    text-align:left;
    padding:8px 10px;
}

#address_table .delivery_input,
#new_address_table .delivery_input
{
    margin:10px 0px;
    padding:3px 5px 3px 5px;
    width:100%;
    height:16px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}


#new_address_table .line td,
#shipping_table .line td
 {
     text-align:left;
     padding:5px 10px;
 }

#shipping_table .submit
{
    margin-top:8px;
}

#payment_table
{
    border:1px solid #d1d2d2;
}

#payment_table .delivery_instructions
{
    text-align:right;
    padding:10px;
}

#payment_table .payment_options .line td,
#payment_table .payment_block .line td
{
     text-align:left;
     padding:5px 10px;
     max-width:465px;
}

#payment_table .payment_block
{
    max-width:465px;
}

#payment_table .payment_block .long input
{
    margin:0px 10px;
    padding:3px 5px 3px 5px;
    width:200px;
    height:16px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

#payment_table .payment_block .short input
{
    margin:0px 10px;
    padding:3px 5px 3px 5px;
    width:30px;
    height:16px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

#payment_table .submit
{
    margin:8px 10px;
}

#register_table .submit
{
    margin:0px 0px 8px 10px;
}

.simple_table .submit, .account .submit
{
    margin:8px 10px;
}

#register_table .line input, .simple_table .line input[type="text"], .simple_table .line input[type="password"]
{
    padding:3px 5px 3px 5px;
    width:237px;
    height:16px;
    font-size:11px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
}

.simple_table
{
    margin-bottom:8px;
}

/* FOOTER */

#footerwrapper
{
    width: 100%;
    margin-top: 15px;
    border-top: 5px solid #F8D501;
    border-bottom:0px solid #000000;
    background:#F8D501;
}

#abhfooter
{
    height:50px;
    margin:0 auto;
    max-width:1175px;
    position:relative;
    font-size:10px;
}


#footerwrap
{   
    background-repeat:repeat-x;
    min-height:50px;
    margin:0 auto;
}

#footer
{
    height:50px;
    background-color:#f7dd16;
    margin:0 auto;
    max-width:1175px;
    position:relative;
    font-size:10px;
}


#footer #footer_TL
{
    position:absolute;
    top:10px;
    left:15px;
    color:#2b2a2a;
}

#footer #footer_BR
{
    position:absolute;
    bottom:10px;
    right:15px;
    color:#000000;
    text-align:right;
  width:100%;

}

/* ERRORS */

.input_error.text_norm input
{
    height:16px;
    background:url(/attachments/StyleSheet/10/textboxbackred.jpg?ts=1503382195);
    border:#d63c3c 1px solid;
    margin:0px 0px 1px 0px;
    padding:3px 5px 3px 5px;
    width:237px;
}

#errors .error, #notices .notice
{

    margin:0px 0px 15px 0px;
    padding:14px 15px 14px 50px;
    border:#acacac 1px solid;
    background-color:#e0e0e1;
    color:#262626;
    font-weight:bold;
    font-size:10px;
}

#notices .notice
{
    background:url(/attachments/StyleSheet/10/infoback.png?ts=1503382195);
    background-repeat:no-repeat;
}

#errors .error
{
    background:url(/attachments/StyleSheet/10/warningback.jpg?ts=1503382195);
    background-repeat:no-repeat;
    display: none;
}

#errors .error
{
    display: block;
}


.validation_error
{
    font-weight:bold;
    padding-top:5px;
    color:#a11c1c;
    font-size:10px;
}

/* FAST ORDER */

#fast_table
{
    width:100%;
}

#fast_table .fastcode input
{
    height:13px;
    border:#bab9b9 1px solid;
    margin:0px 5px 5px 0px;
    padding:3px 5px 3px 5px;
    font-size:10px;
}

#fast_table .fast_head td
{
    background-color:#f7dd16;
    color:#000000;
    font-size:11px;
    font-weight:bold;
    text-align:right;
    padding:10px;
}

#fast_table .fastline td
{
    border-bottom: 1px solid #92a3b0;
    padding: 5px 10px 0px 10px;
}

#fast_table .fast_total td
{
    background-color:#faea73 ;
    padding:10px;
}

/* TEMPLATE ORDERS */

.fastline .quantity
{
    width: 30px
}

.fastline .override_base_uom_unit_price
{
    width: 60px
}

#fast_table .section_header td
{
    font-size: 12px;
    padding: 10px;
    background-color: #dbdddb;
}

/* AUTO_COMPLETE */

.ac_results
{
    padding: 0px;
    border: 1px solid black;
    background-color: white;
    overflow: hidden;
    z-index: 99999;
}

.ac_results ul
{
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li
{
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    /* if width will be 100% horizontal scrollbar will apear when scroll mode will be used */
    /*width: 100%;*/
    font: menu;     
    font-size: 12px;
    /* it is very important, if line-height not setted or setted in relative units scroll will be broken in firefox */
    line-height: 16px;
    overflow: hidden;
}

.ac_loading {
    background: white url(/attachments/StyleSheet/10/indicator.gif?ts=1503382195) right center no-repeat;
}

.ac_odd {
    background-color: #eee;
}

.ac_over {
    background-color: #0A246A;
    color: white;
}

/* STORE LOCATOR */

#locator-display
{
    margin:10px 0px 15px 0px;
    border:1px solid #f7dd16;
    background-color:#e8e7e7;
}

#locator-display .locator_head
{
    background-color:#f7dd16;
    color:#000000;
    font-size:11px;
    font-weight:bold;
    padding:8px 10px;
    width:192px;
}

#addressSearchButton
{
    margin:8px 10px;
}

#map-canvas
{
    overflow: visible;
    width:449px;
    height:450px;
    border-right:#f7dd16 1px solid;
}

#map-sidebar
{
    float:left;
    height: 420px;
    font-size: 11px;
    color: #000;
    overflow: auto;
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    background-color:#e8e7e7;
}

#map-sidebar div
{
    width:192px;
    padding:8px 10px 0px 10px;

    border-bottom:1px solid #4774b7;
    background-color:#ffffff;
    font-size:10px;
}

#map-sidebar div:hover
{
    background-color:#dbe7fa;
}

.texts select
{
    border:#bab9b9 1px solid;
    margin:0px 0px 1px 0px;
    width:200px;
    padding:4px 2px 4px 2px;
    height:26px;
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;
}

/* CONTACT US */

#contactleft
{
    float:left;
    width:60%;
}

#contactright
{
    float:right;
    text-align:right;
  font-size:16px;
}

#contact_table td
{
    font-weight:bold;
    padding-right:10px;
    padding-bottom:5px;
}

#contact_table .asterisk
{
    color:#d63c3c;
}

#contact_table select
{
    border:#bab9b9 1px solid;
    margin:0px 0px 1px 0px;
    width:210px;
    padding:4px 2px 4px 2px;
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;
    height:26px;
}

.text_norm input
{
    height:16px;
    background:url(/attachments/StyleSheet/10/textboxback.png?ts=1503382195);
    border:#bab9b9 1px solid;
    color:#3d3e3f;
    font-family:verdana;
    font-size:11px;
    margin:0px 0px 1px 0px;
    padding:3px 5px 3px 5px;
    width:200px;
}

#contact_table textarea, .simple_table textarea
{
    height:200px;
    border:#bab9b9 1px solid;
    margin:0px 0px 1px 0px;
    padding:3px 5px 3px 5px;
    width:210px;
    font-family:arial;
    font-size:12px;
}

/* LINKS */

a:link, a:active, a:visited  
{
    text-decoration: none;
    color: #000000;
}

a:hover
{
    text-decoration: none;
    color: #DA0C0C;
}

a:link.ancestor, a:active.ancestor, a:visited.ancestor
{
    text-decoration: none;
    font-weight:bold;
    color: #000000;
}

a:hover.ancestor
{
    text-decoration: none;
    color: #000000;
    font-weight:bold;
}

.category_title a:link, .category_title a:active, .category_title a:visited,
.sideTitles a:link, .sideTitles a:active, .sideTitles a:visited,
#footer_BR a:link, #footer_BR a:active, #footer_BR a:visited
{
    text-decoration: none;
    color: #000000;
}

.category_title a:hover, #footer_BR a:hover, .sideTitles a:hover
{
    text-decoration: none;
    color: #DA0C0C;
}

/* MENUS */

#menu-search {max-width:200px;}
/* TEXT MENUS */

.menu_footer_menu
{
    float:left;
    text-align:left;
}

.menu_footer_menu ul
{
    float:left;
    text-align:left;
    margin-left:0px;
}

.menu_footer_menu li
{
    list-style-type:none;
    float: left;
    padding-right:5px;
}

#accountmenu
{
    float:left;
    text-align:left;
}

#accountmenu ul
{
    float:left;
    text-align:left;
    margin-left:0px;
}

#accountmenu ul li
{
    float:left;
    text-align:left;
    margin-left:5px;
    list-style-type:none;
    float: left;
}

#mainMenuLight .menu_main_menu li a:link,
#mainMenuLight .menu_main_menu li a:active,
#mainMenuLight .menu_main_menu li a:visited
{
    color:#222121;
}

#mainMenuLight .menu_main_menu li a:hover
{
    color:#DA0C0C;
}
.menu_main_menu li a:link,
.menu_main_menu li a:active,
.menu_main_menu li a:visited
{
    color:#222121;
}

.menu_footer_menu li a:link,
.menu_footer_menu li a:active,
.menu_footer_menu li a:visited
{
    color:#000000;
}

.menu_footer_menu li a:hover,
.menu_main_menu li a:hover
{
    color:#DA0C0C;
}

.menu_footer_menu li + li:before,  
.menu_account_menu li + li:before
{
content: '|'
}


.menu_main_menu
{
   float:right;
  padding-right:10px
}

.menu_main_menu li
{
   padding-left:15px;
   padding-top:18px;
   font-family: 'Montserrat', sans-serif;
   font-size: 19px;
   letter-spacing: -1px;
}

.menu_main_menu
{
   float:right;
  padding-right:10px;
}

.menu_main_menu li
{
   padding-left:15px;
   padding-top:18px;
   font-family: 'Montserrat', sans-serif;
   font-size: 19px;
   letter-spacing: -2px;
}

/* IMAGE MENUS */

#mainMenuDark, #mainMenuLight
{
   position:absolute;   
   right:0px;
   padding:0px 5px 0px 15px;
   height:55px;
   width:974px;
   text-align:right;
   bottom:0;
}

#mainMenuDark
{
   background-color:#ffffff;   
}

#mainMenuLight
{
   /* background-color:#ffffff; */
}

#mainMenuDark ul, #mainMenuLight ul
{
    padding:0px 15px 0px 0px;
    float:right;
}

#mainMenuDark ul li, #mainMenuLight ul li
{
    list-style-type:none;
    float: left;
}

#mainMenuDark ul li a, #mainMenuLight ul li a
{
    text-decoration:none;
    float:left;
}

#mainMenuDark ul li a:hover, #mainMenuLight ul li a:hover
{
    background-position: 0px -55px;
}

#mainMenuList
{
    float:right;
}

#mainMenuList .menuItem
{
    height: 55px;
}

a#menu-home
{
    width: 89px;
    background-image:url(/attachments/StyleSheet/10/menu-home.png?ts=1503382195 );
}

a#wmenu-home
{
    width: 89px;
    background-image:url(/attachments/StyleSheet/10/wmenu-home.png?ts=1503382195 );
}

a#menu-about
{
    width: 119px;
    background-image:url(/attachments/StyleSheet/10/menu-about.png?ts=1503382195 );
}

a#wmenu-about
{
    width: 119px;
    background-image:url(/attachments/StyleSheet/10/wmenu-about.png?ts=1503382195 );
}

a#menu-news
{
    width: 83px;
    background-image:url(/attachments/StyleSheet/10/menu-news.png?ts=1503382195 );
}

a#wmenu-news
{
    width: 83px;
    background-image:url(/attachments/StyleSheet/10/wmenu-news.png?ts=1503382195 );
}

a#menu-categories
{
    width: 115px;
    background-image:url(/attachments/StyleSheet/10/menu-products.png?ts=1503382195 );
}

a#wmenu-categories
{
    width: 115px;
    background-image:url(/attachments/StyleSheet/10/wmenu-products.png?ts=1503382195 );
}

a#menu-locator
{
    width: 174px;
    background-image:url(/attachments/StyleSheet/10/menu-locator.png?ts=1503382195);
}

a#wmenu-locator
{
    width: 174px;
    background-image:url(/attachments/StyleSheet/10/wmenu-locator.png?ts=1503382195);
}

a#menu-fastorder
{
    width: 136px;
    background-image:url(/attachments/StyleSheet/10/menu-fastorder.png?ts=1503382195 );
}

a#wmenu-fastorder
{
    width: 136px;
    background-image:url(/attachments/StyleSheet/10/wmenu-fastorder.png?ts=1503382195 );
}

a#menu-contact
{
    width: 148px;
    background-image:url(/attachments/StyleSheet/10/menu-contact.png?ts=1503382195 );
}

a#wmenu-contact
{
    width: 148px;
    background-image:url(/attachments/StyleSheet/10/wmenu-contact.png?ts=1503382195 );
}


.techcola{width:45%; float: left; padding-right:15px;}
.techcolb{width:45%; float: left; }
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
#cart_table .line input{
width:30px;
}
}  
.term_condition{
  list-style:decimal;


  }

    .google-maps {
        position: relative;
        padding-bottom: 40%; // This is the aspect ratio
        height: 100%;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 90% !important;
    }


/* RESPONSIVE MEDIA QUERIES */  
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}












/* ----------MENU ADDITIONS -----------------------*/
#mobilenav { display: none;      width: 60em; /* 1000 */
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      position: absolute;
      top: 25%;
      left: 50%;
      margin-left: -30em; /* 30 480 */
    }

      #mobilenav > a{ display: none;}

      #mobilenav li 
      { position: relative; list-style:none;}

      #mobilenav li a
        { color: #000; display: block; text-decoration:none;}

      #mobilenav li a:active
        {background-color: #000 !important;}

      #mobilenav span:after
      {
        width: 0;
        height: 0;
        border: 0.313em solid transparent; /* 5 */
        border-bottom: none;
        border-top-color: #F1BB00;
        content: '';
        vertical-align: middle;
        display: inline-block;
        position: relative;
        right: -0.313em; /* 5 */
      }

      /* first level */

      #mobilenav > ul
      { height: 3.75em; /* 60 */ background-color: #F8D501;}

      #mobilenav > ul > li
        { width: 25%; height: 100%; float: left;}

      #mobilenav > ul > li > a
          { height: 100%; font-size: 1.5em; /* 24 */ line-height: 2.5em; /* 60 (24) */text-align: center;}

      #mobilenav > ul > li:not( :last-child ) > a
            {
              border-right: 1px solid #cc470d;
            }
            #mobilenav > ul > li:hover > a,
            #mobilenav > ul:not( :hover ) > li.active > a
            {
              background-color: #F1BB00;
            }


        /* second level */

        #mobilenav li ul
        {
          background-color: #F8D501;
          display: none;
          position: absolute;
          top: 100%;
        }
          #mobilenav li:hover ul
          {
            display: block;
            left: 0;
            right: 0;
          }
            #mobilenav li:not( :first-child ):hover ul
            {
              left: -1px;
            }
            #mobilenav li ul a
            {
              font-size: 1.25em; /* 20 */
              border-top: 1px solid #F1BB00;
              padding: 0.75em; /* 15 (20) */
            }
              #mobilenav li ul li a:hover,
              #mobilenav li ul:not( :hover ) li.active a
              {
                background-color: #F1BB00;
              }



@media only screen and ( max-width: 62.5em ) /* 1000 */{ 
#mobilenav { width: 100%;position: static;margin: 0;}
#topper-menu{display:none;}

      #mobilenav
      { display: block;
        position: relative;
       top: 0;
        left: auto;
        z-index:3;
      }
        #mobilenav > a
        {
          width: 75px; /* 50 */
          height: 3.125em; /* 50 */
          text-align: left;
          text-indent: -9999px;
          background-color: #F8D501;
          position: relative;
        }

          #mobilenav > a:before
          {
            position: absolute;
            border: 0px solid #000;
            top: 45%;
            left: 5%;
            right: 25%;
            display: inline-block;
           background: url(/attachments/StyleSheet/10/menuicon.gif?ts=1503382195);) no-repeat top right;
          width: 105px;
           height: 46px;
           content: '';
          }
          #mobilenav > a:after
          {
            top: 60%;
          }

        #mobilenav:not( :target ) > a:first-of-type,
        #mobilenav:target > a:last-of-type
        {
          display: block;
        }


      /* first level */

      #mobilenav > ul
      {
        height: auto;
        display: none;
        position: absolute;top: 65px;
        left: 0;
        right: 0;
      }
        #mobilenav:target > ul
        {
          display: block;
        }
        #mobilenav > ul > li
        {
          width: 100%;
          float: none;
        }
          #mobilenav > ul > li > a
          {
            height: auto;
            text-align: left;
            padding: 0 0.833em; /* 20 (24) */
          }
            #mobilenav > ul > li:not( :last-child ) > a
            {
              border-right: none;
              border-bottom: 1px solid #F1BB00;
            }

        /* second level */
        #mobilenav li ul{position: static; padding: 1.25em; /* 20 */ padding-top: 0;}

#top_search{margin-top:-25px;}
}

@media only screen and ( max-width: 50em ) /* 1000 */{

#content{width:95%}
#side{width:100%}
#product_details{width:100%;}
#product_img{width:100%;}
#search-result .list_fav{display:none;}
}


@media only screen and ( max-width: 45em ) /* 1000 */{

#cartscroll{width: 100%;  overflow: auto; overflow-y: hidden; }
#register_table .line input, .simple_table .line input[type="text"], .simple_table .line input[type="password"]
{
    padding:3px 5px 3px 5px;
    width:200px;}
}


@media only screen and ( max-width: 40em ) /* 640 */
    {
      html
      {
        font-size: 75%; /* 12 */
      }

#logo{display:none;}
#mob-logo{display:block; width:50px;}
#headcart{width:220px; float:right;}
#bannerwrapper {display:none;}
#hmpgindust{width:50%;}
#hmpgcontent{width:100%}
#hmpgside{width:100%}
#top_search .searchBox {width: 160px;}
.phono{width:100%;}
#footer{height:100px;}
#footer_TL{line-height:25px; font-size:14px;}
#content{width:90%}
.category_box{width:133px;}
#category-module .categoryrow, #facet-module .categoryrow.categoryrow{padding:15px;}
.pagination .per_page{margin-top:10px;}
#search-result .list_description{width:100px;}
#prodeschide{display:none;}
#search-result .list_catname{display:none;}
#cartscroll{width: 300px;  overflow: auto; overflow-y: hidden; }

#address_table .delivery_input,
#new_address_table .delivery_input
{width:90%}
h1 {font-size:16px;}

}

#productpg_price{
    font-size: 22px; color:#000000;
}
#paditout{padding:10px;}
